firmware 1.2.1 und sdl lib ?


scachi

Still Fresh
Joined
Dec 28, 2005
Messages
451
Hallo,

mal wieder meiner einer mit seinen kleinen Problemen.
Ich habe jetzt firmware 1.2.1 aufgespielt sowie den nand patch für 1.2.1

Nun wollen mal wieder alle programme nicht die sdl erfordern.
Ich habe jetzt schon die sdl_lib installiert die ich auch bei 1.1 benutzt habe,
doch passiert hier immer noch nix ausser ein schwarzer Bildschirm bei SDL
Spielen/Programmen.

Hiiiiiilllfe :)
Was mach ich falsch ? Könnt ihr z.B. Kobo-deluxe mit der Firmware 1.2.1 spielen ?

Danke für eure Hilfe, mal sehen wann ich es schaffe lästig zu werden mit meinen Fragen & Problemen :roll:
 

Duck_King

Newbie
Joined
Oct 10, 2005
Messages
208
scachi said:
Hallo,

mal wieder meiner einer mit seinen kleinen Problemen.
Ich habe jetzt firmware 1.2.1 aufgespielt sowie den nand patch für 1.2.1

Nun wollen mal wieder alle programme nicht die sdl erfordern.
Ich habe jetzt schon die sdl_lib installiert die ich auch bei 1.1 benutzt habe,
doch passiert hier immer noch nix ausser ein schwarzer Bildschirm bei SDL
Spielen/Programmen.

Hiiiiiilllfe :)
Was mach ich falsch ? Könnt ihr z.B. Kobo-deluxe mit der Firmware 1.2.1 spielen ?

Danke für eure Hilfe, mal sehen wann ich es schaffe lästig zu werden mit meinen Fragen & Problemen :roll:

wenn du kobo das erstemal startest, musst du vorher nand_unlock ausführen, dann sollte es laufen
 

scachi

Still Fresh
Joined
Dec 28, 2005
Messages
451
Duck_King said:
wenn du kobo das erstemal startest, musst du vorher nand_unlock ausführen, dann sollte es laufen

Leider nein, das klappt auch nicht.
Frodo will auch nicht.. vor dem Firmware Update von 1.1.0 auf 1.2.1 lief er noch.
Irgendwie glaube ich die SDL_lib funktioniert nicht mit 1.2.1, kann das sein ?

Wer von euch hat mit 1.2.1 zum Beispiel Kobo laufen und was habt ihr dafür angestellt ?
 

sbock

Chaos is our mode and modus
Joined
Dec 22, 2005
Messages
3,778
Location
Germany
Kobo nicht, aber Frodo...
Deinstallier doch mal den NAND-Patch...
 

kilroy

Newbie
Joined
Nov 6, 2005
Messages
341
Habe nachgesehen. Der Kernel 1.2.1 bringt eine andere SDL lib mit. Ihm fehlen aber z.B. libstdc++, was in der nachinstallierbaren SDL lib drin ist.

Installiert man jedoch die nachinstallierbare SDL lib auf 1.2.1, so überschreibt sie wahrscheinlich (was macht tar xvfz denn defaultmaessig?) die neuen und zerstört sie somit?
 
Top